/* style.css */
@charset "Shift_JIS";

p {
	margin: 0px;
	padding: 0px;
}
.copy {
	font-size: 9px;
	line-height:12px;
	color:#999999;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.m {
	font-size: 80%;
	line-height: 130%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.m2 {
	font-size: 80%;
	line-height: 160%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.m3 {
	font-size: 80%;
	line-height: 180%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.s {
	font-size: 70%; 
	line-height:120%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mb {
	font-size: 80%;
	line-height: 130%;
	font-weight: bold;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.l {
	font-size: 85%;
	line-height: 160%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.l2 {
	font-size: 90%;
	line-height: 130%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.big {
	font-size: 110%;
	line-height: 130%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.big2 {
	font-size: 130%;
	line-height: 90%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.nono {
	font-size: 95%;
	line-height: 160%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.line{
	text-decoration:underline; 
}
.blue {
	color: #0073DB;
}
.red {
	color: #FF0000;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
#divlink1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#divlink1 a:hover {
	color: #999999;
	text-decoration: none;
}
#divlink1 a:active {
	color: #ff4500;
	text-decoration: none;
}
#contentsMenu_01 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FDD720;
	padding: 0.5em 0;
	display: block;
	width: 109px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a:hover {
	color: #FF0000;
	background-color:#FDF820;
	font-size: 80%;
	text-align:center
}
#contentsMenu_02 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0.5em 0;
	display: block;
	width: 120px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a:hover {
	color: #FF0000;
	background-color:#f2f2b0;
	font-size: 80%;
	text-align:center
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}
img {
	display:block;
}
.midashi {
	margin-bottom: 20px;
	margin-left: 25px;
	padding: 5px;
	border-left: 4px solid #0060B7;
	border-bottom: 1px solid #0060B7;
	font-size: 90%;
	font-weight: bold;
}

.midashi02 {
	margin-top: 23px;
	margin-bottom: 14px;
	margin-left: 25px;
	padding: 5px;
	border-left: 4px solid #0060B7;
	border-bottom: 1px solid #0060B7;
	font-size: 90%;
	font-weight: bold;
}
p.kome {
	margin-top: 4px;
	margin-left: 1.7em;
	margin-bottom: 15px;
	text-indent: -1.7em;
}
.call_btn {
	margin-top: 15px;
	_margin-top: 10px;
	margin-bottom:62px;
	_margin-bottom:55px;
}
*:first-child+html .call_btn {
	margin-top: 10px;
	margin-bottom:52px;
}
.call_btn01 {
	margin-right: 35px;
	float: left;
}
.call_btn02 {
	float: left;
}
.box {
	margin-top: 20px;
	margin-bottom: 25px;
	margin-left: 65px;
	padding: 17px 35px 17px 55px;
	border: 2px solid #005BAE;
	text-align: center;
	width: 364px;
}
